@charset "utf-8";
/* CSS Document */
.bg-site {
	background-color: #1d3d4e;
}

#site-nav,#menutoggle-mob{
/*	display:none!important;*/
}

#content.block-9
{
/*	width:100%;*/
}

#partner-logos, #partner-logos img
{
	padding:10px;
	text-align:center;
}
/*#utility, #topnav {display:none;}*/